{% extends 'base.html.twig' %}

{% block title %}New Carrosserie{% endblock %}

{% block body %}
    <h1>Create new Carrosserie</h1>

    {{ include('carrosserie/_form.html.twig') }}

    <a href="{{ path('carrosserie_index') }}">back to list</a>
{% endblock %}
